
.bnefooter {
	padding: 10px 0;
	background: #f5f5f5;
}

.bnefooter_nav {
	display: flex;
	flex-wrap: wrap;
}

@media screen and (min-width: 999px) {
	.bnefooter_nav {
		justify-content: center;
		gap: 20px;
	}
}

.bnefooter_item {
	margin: 5px 0;
	text-align: center;
}

@media screen and (max-width: 999px) {
	.bnefooter_item {
		width: 50%;
	}
}

.bnefooter_item_link {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.bnefooter_item_link:hover {
	color: #e60c00;
	cursor: pointer;
}

.bnefooter_copyright {
	margin-top: 20px;
	font-size: 9px;
	color: #333;
	text-align: center;
	letter-spacing: 0.2px;
}

.copyrihgt {
	margin: 20px 0;
	text-align: center;
}

.copyrihgt_text {
	font-size: 11px;
	line-height: 1.5;
	letter-spacing: 0.3px;
}

